.input-field {
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #373737;
  width: 100%;
  padding: 8px;
  background: #f4f4f4; }
  .input-field:focus::placeholder {
    color: #bbbbba; }

.textarea-field {
  width: 100%;
  border: 1px solid #d9d9d9;
  border-radius: 10px;
  padding: 18px 20px;
  background: #fff;
  resize: none; }

.checkbox-field {
  position: absolute;
  z-index: -1;
  opacity: 0; }
  .checkbox-field + label {
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #373737;
    user-select: none;
    cursor: pointer;
    display: flex;
    align-items: start;
    column-gap: 16px; }
    .checkbox-field + label:before {
      content: '';
      width: 24px;
      height: 24px;
      background: url(/images/checkbox.svg) no-repeat center bottom / 24px auto;
      flex-shrink: 0; }
  .checkbox-field:checked + label:before {
    background-position: top; }
  .checkbox-field:disabled + label {
    opacity: 0.4; }

.has-error .input-field {
  border: 1px solid red; }
